Wysokie zużycie procesora

Witam.
Zużycie procesora 70% i tylko w logach to.
Gdzie szukać problemu?

Logger: homeassistant.core
Source: components/ais_ai_service/__init__.py:3342
First occurred: 18 maja 2022, 06:36:49 (15 occurrences)
Last logged: 22:15:12

Error executing service: <ServiceCall ais_ai_service.publish_command_to_frame (c:d42f034919c839bd33697036b8cdbd02): key=WifiConnectionInfo, val=True>
Error executing service: <ServiceCall ais_ai_service.publish_command_to_frame (c:92ea06635da7b3597be0b18bf7f0a4f6): key=WifiConnectionInfo, val=True>
Error executing service: <ServiceCall ais_ai_service.publish_command_to_frame (c:daf1db983cb9ab6ccbe360b33b639509): key=WifiConnectionInfo, val=True>
Error executing service: <ServiceCall ais_ai_service.publish_command_to_frame (c:a961bcf2a3930d214c91bd5a2382e22f): key=WifiConnectionInfo, val=True>
Error executing service: <ServiceCall ais_ai_service.publish_command_to_frame (c:712d412837d7cf3169dfe16b30ba0cdb): key=WifiConnectionInfo, val=True>
Traceback (most recent call last):
  File "/data/data/pl.sviete.dom/files/usr/lib/python3.9/site-packages/homeassistant/components/ais_ai_service/__init__.py", line 3340, in _publish_command_to_frame
    await web_session.post(url + "/command", json=requests_json)
  File "/data/data/pl.sviete.dom/files/usr/lib/python3.9/site-packages/aiohttp/client.py", line 535, in _request
    conn = await self._connector.connect(
  File "/data/data/pl.sviete.dom/files/usr/lib/python3.9/site-packages/aiohttp/connector.py", line 542, in connect
    proto = await self._create_connection(req, traces, timeout)
  File "/data/data/pl.sviete.dom/files/usr/lib/python3.9/site-packages/aiohttp/connector.py", line 907, in _create_connection
    _, proto = await self._create_direct_connection(req, traces, timeout)
  File "/data/data/pl.sviete.dom/files/usr/lib/python3.9/site-packages/aiohttp/connector.py", line 1175, in _create_direct_connection
    transp, proto = await self._wrap_create_connection(
  File "/data/data/pl.sviete.dom/files/usr/lib/python3.9/site-packages/aiohttp/connector.py", line 986, in _wrap_create_connection
    return await self._loop.create_connection(*args, **kwargs)  # type: ignore[return-value]  # noqa
  File "/data/data/pl.sviete.dom/files/usr/lib/python3.9/asyncio/base_events.py", line 1041, in create_connection
    sock = await self._connect_sock(
  File "/data/data/pl.sviete.dom/files/usr/lib/python3.9/asyncio/base_events.py", line 955, in _connect_sock
    await self.sock_connect(sock, address)
  File "/data/data/pl.sviete.dom/files/usr/lib/python3.9/asyncio/selector_events.py", line 502, in sock_connect
    return await fut
asyncio.exceptions.CancelledError

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/data/pl.sviete.dom/files/usr/lib/python3.9/site-packages/homeassistant/core.py", line 1550, in catch_exceptions
    await coro_or_task
  File "/data/data/pl.sviete.dom/files/usr/lib/python3.9/site-packages/homeassistant/core.py", line 1569, in _execute_service
    await handler.job.target(service_call)
  File "/data/data/pl.sviete.dom/files/usr/lib/python3.9/site-packages/homeassistant/components/ais_ai_service/__init__.py", line 2563, in publish_command_to_frame
    await _publish_command_to_frame(hass, key, val, ip)
  File "/data/data/pl.sviete.dom/files/usr/lib/python3.9/site-packages/homeassistant/components/ais_ai_service/__init__.py", line 3342, in _publish_command_to_frame
    pass
  File "/data/data/pl.sviete.dom/files/usr/lib/python3.9/site-packages/async_timeout/__init__.py", line 115, in __exit__
    self._do_exit(exc_type)
  File "/data/data/pl.sviete.dom/files/usr/lib/python3.9/site-packages/async_timeout/__init__.py", line 203, in _do_exit
    raise asyncio.TimeoutError
asyncio.exceptions.TimeoutError

Logger: homeassistant.components.websocket_api.http.connection
Source: components/websocket_api/http.py:254
Integration: Home Assistant WebSocket API (documentation, issues)
First occurred: 18 maja 2022, 06:35:04 (2 occurrences)
Last logged: 22:15:12

[2685537728] Disconnected: Did not receive auth message within 10 seconds
[2190488264] Disconnected: Did not receive auth message within 10 seconds

to zobacz htop co tam ciągnie.

Bramka sama się zrestartowała w trakcie wpisywania komendy.
Zdarzyłem tylko skopiować logi.

I co już nie ciągnie?
w takim razie pewnie to baza

No właśnie chyba muszę wyczyścić bazę bo ma około 1gb :slightly_smiling_face: